<?php
$type = 'od';
$fileid = '100';
$status = 'a';
$creadate = '202007031107-';
$moddate = '202007031107';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('001-100');
$fielda2 = stripslashes('');
$fieldb1 = stripslashes('<!--100-->Licence');
$fieldb2 = stripslashes('<!--100-->License');
$fieldc1 = stripslashes('_self');
$fieldc2 = stripslashes('');
$fieldd1 = stripslashes('articles.php?lng=fr&pg=51');
$fieldd2 = stripslashes('articles.php?lng=en&pg=51');
$fieldweb = stripslashes('90');
$fieldmail = stripslashes('3');
$fieldmod = stripslashes('');
?>
